@article{macmahon2015community,
  title={Community Detection for Correlation Matrices},
  author={MacMahon, Mel and Garlaschelli, Diego},
  journal={Physical Review X},
  volume={5},
  number={2},
  pages={021006},
  year={2015},
  publisher={APS}
}

@article{tumminello2005tool,
  title={A tool for filtering information in complex systems},
  author={Tumminello, Michele and Aste, Tomaso and Di Matteo, Tiziana and Mantegna, Rosario N},
  journal={Proceedings of the National Academy of Sciences},
  volume={102},
  number={30},
  pages={10421--10426},
  year={2005},
  publisher={National Acad Sciences}
}

@inproceedings{la1994alpha,
  title={Alpha-algorithms for incremental planarity testing (preliminary version)},
  author={La Poutr{\'e}, Johannes A},
  booktitle={Proceedings of the twenty-sixth annual ACM symposium on Theory of Computing},
  pages={706--715},
  year={1994}
}

@article{reichardt2004detecting,
  title={Detecting fuzzy community structures in complex networks with a Potts model},
  author={Reichardt, J{\"o}rg and Bornholdt, Stefan},
  journal={Physical review letters},
  volume={93},
  number={21},
  pages={218701},
  year={2004},
  publisher={APS}
}

@book{bouchaud2003theory,
  title={Theory of financial risk and derivative pricing: from statistical physics to risk management},
  author={Bouchaud, Jean-Philippe and Potters, Marc and others},
  year={2003},
  publisher={Cambridge university press}
}